.header img { 
	width:100%; 
	height:100%; 
} 

.content {
	text-align: center;
	font-family: Futura-Bold,sans-serif;
}

[class*='col-'],
.grid:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;	
}

[class*='col-'] {
	float: left;
  	min-height: 1px;
}

.grid {
	width: 100%;
	max-width: 1140px;
	min-width: 748px;
	margin: 0 auto;
	overflow: hidden;
}

.col-1-2 {
	width: 50%;
}

.icon-box {
	border-bottom: 1px solid #ddd;	
	padding-bottom: 10px;
}

.square-img img {
	width:400px; 
	height:250px; 
}

.square-img img:hover {
	opacity: 0.7;
}

.rectangle-img img {
	width:400px; 
	height:125px; 
}

.rectangle-img img:hover {
	opacity: 0.7;
}

@media handheld, only screen and (max-width: 860px) {
	.grid {
		width: 100%;
		min-width: 0;
		margin-left: 0;
		margin-right: 0;
		padding-left: 20px; /* grid-space to left */
		padding-right: 10px; /* grid-space to right: (grid-space-left - column-space) e.g. 20px-10px=10px */
	}

	[class*='col-'] {
		width: auto;
		float: none;
		margin: 10px 0;
		padding-left: 0;
		padding-right: 10px; /* column-space */
	}

	[class*='col-'] [class*='col-'] {
		padding-right: 0;
	}

	/* Mobile Layout */

	[class*='mobile-col-'] {
		float: left;
		margin: 0 0 10px;
		padding-left: 0;
		padding-right: 10px; /* column-space */
		padding-bottom: 0;
	}

}
